# Überschriften

# H1
## H2
### H3
#### H4
##### H5
###### H6

## Überschriften (alternativ):

Alternativ kann für H1 und H2 auch ein Unterstrich verwendet werden:

Alt-H1
======

Alt-H2
------

---
---

# Inhaltsverzeichnis

{{TOC}}

---
---

# Hervorhebungen

*Hervorhebung, auch kursiv*

**Fett geschrieben**

~~Durchgestrichener Text~~

## Backslash:

\*Text in Sternchen, nicht hervorgehoben\*

---
---

# Listen

## Geordnete Listen:

1. Punkt eins
2. Punkt zwei
3. Punkt drei

## Ungeordnete Listen:

* Ungeordnete Listen können Sternchen benutzen
- Oder Minuszeichen
+ Oder Pluszeichen

## Listen mit Unterebenen:

 1. Obere Ebene, Zeile 1

      * Untere Ebene, Zeile 1
      * Untere Ebene, Zeile 2
      * Untere Ebene, Zeile 3

 2. Obere Ebene, Zeile 2

 3. Obere Ebene, Zeile 3

        Lorem ipsum dolor sit amet
		consectetur adipisicing elit
		sed do eiusmod tempor incididunt.

    Nächste Textzeile

---
---

## Zitate

> Blockquotes sind in E-Mails sehr nützlich, um den Antworttext zu markieren
> Diese Zeile ist Teil des gleichen Zitats

Umbruchzeile

> Dies ist eine sehr lange Zeile, die noch richtig zitiert wird, wenn sie umgebrochen wird. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

---
---

# Links

Inline-Links:

[Link zu Seite](/pfadzurwebseite)

[Link zu Datei](/pfadzurdatei/datei.pdf)

[Link zu Webseite](https://www.google.com)

[Link zu Webseite](https://www.google.com "Google's Homepage")


## Interne Verlinkungen

### Textanfang ###

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?

At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.

### Textende [textende] ###

Link zum [Textanfang].

Link zum Textende [Textende][textende].

---
---

# Bilder

## Ein Bild hinzufügen:

[image picture.jpg]
[image picture.jpg Picture]
[image picture.jpg "Dies ist ein Beispielbild"]

## Alternative:

![Bildname](picture.jpg)
![Bildname](picture.jpg "Picture")
![Bildname](picture.jpg "Dies ist ein Beispielbild")

## Inline Stil:

![alt text](https://github.com/adam-p/markdown-here/raw/master/src/common/images/icon48.png "Logo Title Text 1")

## Reference Stil:

![alt text][logo]

[logo]: https://github.com/adam-p/markdown-here/raw/master/src/common/images/icon48.png "Logo Title Text 2"

---
---

# Mathematische Formeln

Mathematische Gleichung: $\omega = d\phi / dt$. Mathemnathische Formelns sollten so aussehen

$$I = \int \rho R^{2} dV$$

---
---

# Extras

## Tabellen

Tabellen erstellen:

| Kaffee     | Milch | Preis  |
|------------|-------|---------|
| Espresso   | nein  | €16   |
| Macchiato  | ja    | €12  |
| Cappuccino | ja    | €1 |

Doppelpunkte können verwendet werden, um Spalten auszurichten..

| Kaffee        | Milch           | Preis  |
| ------------- |:-------------:| -----:|
| Espresso   | nein  | €16   |
| Macchiato  | ja    | €12  |
| Cappuccino | ja    | €1 |

Es müssen mindestens 3 Bindestriche zwischen jeder Kopfzelle vorhanden sein.

Die äußeren senkrechten Striche sind optional.

---
---

## Fussnoten:

Text mit einer Fußnote[^1] und noch weiteren Fußnoten.[^2] [^3]

[^1]: Hier ist die erste Fußnote
[^2]: Hier ist die zweite Fußnote
[^3]: Hier ist die dritte Fußnote

---
---

## Hinweise:

! Hier ist ein Hinweis mit Warnung

!! Hier ist ein Hinweis mit Fehler

!!! Hier ist ein Hinweis mit Tipp

---
---

## Horizontale Linien:

* * *

***

*****

- - -

---------------------------------------

---

<br>

---
---

## Zeilenumbrüche:

Hier ist die erste Zeile⋅⋅

Hier ist die zweite Zeile⋅⋅

Hier ist die dritte Zeile⋅⋅

Leerzeichen am Zeilenende sind dargestellt durch Punkte (⋅)

---
---

# Youtube Videos

<a href="http://www.youtube.com/watch?feature=player_embedded&v=Y
" target="_blank"><img src="http://img.youtube.com/vi/YOUTUBE_ID_HIER_EINSETZEN/0.jpg" 
alt="IMAGE_ALT_TEXT_HIER_EINSETZEN" width="240" height="180" border="10" /></a>

[![IMAGE ALT TEXT HERE](http://img.youtube.com/vi/YOUTUBE_ID_HIER_EINSETZEN/0.jpg)](http://www.youtube.com/watch?v=YOUTUBE_ID_HIER_EINSETZEN)

---
---

# Code und Syntax Highlighting

Code als Code anzeigen lassen (keine Umwandlung):

```
Quellcode wird unverändert angezeigt.
function onLoad($yellow) {
    $this->yellow = $yellow;
}
```

oder vier Leerzeichen vor jeder Zeile:

    Quellcode wird unverändert angezeigt.
    function onLoad($yellow) {
        $this->yellow = $yellow;
    }

In HTML exportierter Code:

``Code, der als Code exportiert werden soll``

produziert:

    <p><code>Code, der als Code exportiert werden soll</code></p>

---

## HTML:

### Alternative zu fettem Text:

<strong>Text mit HTML</strong> kann wahlweise an Stelle von **Fett** benutzt werden.

### Blank-Links:

<a href="https://datenstrom.se/de/" target="_blank">Link in einem neuen Tab öffnen</a>.

### Textgröße:

<small>Kleiner Text</small>

<big>Großer Text</big>

### Inline HTML:

Beispiel:

<dl>
  <dt>Listenpunkt 1</dt>
  <dd>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. .</dd>

<dt>Listenpunkt 2</dt>
  <dd>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. .</dd>

</dl>

---

## CSS:

! {.class}
! Hier ist ein Hinweis mit benutzerdefinierter Klasse.
! Der Text kann über mehrere Zeilen gehen
! und Markdown-Formatierung beinhalten.

---

## Email-Adressen:

Email-Adressen werden beim Export nach HTML HEX-codiert

<addresse@domain.com>

---

## Kommentare (nicht sichtbar)

Version 1:

[//]: # (Hier der Kommentartext)

Version 2:

[comment]: # (Hier der Kommentartext)

---

## Metadaten

[//]: # (Funktioniert nur am Anfang des Dokuments)

Title:    Dokumententitel  
Author:   Autorenname, ggfs. getrennt durch Semikolon 
Date:     MM DD, YYYY  
Comment:  Kommentartext


Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
